Forums (I/O Tower)
Forums 
  Tron 2.0 
 Need some help here...


New New Comments | Post No Change | Locked Closed
AuthorComments:  Page: of 1 Page
typicaltronname
User

Posts: 1,651
Need some help here...

on Friday, April, 22, 2011 7:16 PM
So, I FINALLY got Tron 2.0 today.

I'm ready to install it and everything I just need a little help

I know that I have to install the game first and then the mod, but I have it understood that the Killer App Mod has to be installed after other Mods.

For instance I have to install the Ancient Disc Mod then the Killer App mod, so my question is, what other modifications should I do first?

Should I install any modification I like first, and then the KA mod?

Do I have to uninstall the KA mod if I see another modification I like?

Also, I see that there's a single player expansion. Do I download that after, or before The KA mod?

Second to last question. Which version of the KA mod should I get? See V.1 and V.1.04. Is there another version like a V. 1.07 or something like that? IF not, I'll just get latest version I find

And finally, If I have to uninstall the mod, how do I go about doing so?


Thanks for your time people, as always, your comments and advise are always appreciated.

"Reveal your creation date or I will disassemble your code one operation at a time!"
 
TronFAQ
Sector Admin

Posts: 4,373
RE: Need some help here...

on Friday, April, 22, 2011 10:19 PM


The only things you must install before the KA Mod are the v1.042 patch (Unofficial one recommended), and Ancient Disc mod if you want to use it. The KA Mod checks for the Disc mod during installation, and will ensure that the Disc mod still works later.

User Error and the Complete Map Pack can be installed at any time, before or after.

You can have as many mods as you want, but only one can be active at a time. The Disc mod working together at the same time as KA is a special case, I deliberately designed KA to work together with the Disc mod so both are enabled at once.

Maps are different from mods, and are just active all the time once installed.

There are only two versions of KA, so far: v1.0 and v1.1. v1.0 is old, outdated, and hard to find. v1.1 is the current version and easily available. v1.0 and v1.1 are not compatible with each other when playing online.

There is no reason to get v1.0, v1.1 is much better in every way.



LDSOFacebookTwitterYouTubeDeviantArt

 
typicaltronname
User

Posts: 1,651
RE: Need some help here...

on Friday, April, 22, 2011 10:25 PM
TronFAQ Wrote:

The only things you must install before the KA Mod are the v1.042 patch (Unofficial one recommended), and Ancient Disc mod if you want to use it. The KA Mod checks for the Disc mod during installation, and will ensure that the Disc mod still works later.

User Error and the Complete Map Pack can be installed at any time, before or after.

You can have as many mods as you want, but only one can be active at a time. The Disc mod working together at the same time as KA is a special case, I deliberately designed KA to work together with the Disc mod so both are enabled at once.

Maps are different from mods, and are just active all the time once installed.

There are only two versions of KA, so far: v1.0 and v1.1. v1.0 is old, outdated, and hard to find. v1.1 is the current version and easily available. v1.0 and v1.1 are not compatible with each other when playing online.

There is no reason to get v1.0, v1.1 is much better in every way.


Much appreciated, TFAQ. Guess you should change your name to Tron 2.0 FAQ.


"Reveal your creation date or I will disassemble your code one operation at a time!"
 
TronFAQ
Sector Admin

Posts: 4,373
RE: Need some help here...

on Friday, April, 22, 2011 10:30 PM

LDSOFacebookTwitterYouTubeDeviantArt

 
 Page: of 1 Page
New New Comments | Post No Change | Locked Closed
Forums 
  Tron 2.0 
 Need some help here...
You Are Not Online

Not Logged In

Sign In or Create An Account

I/O Tower